determinant.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/fwd/mat/fun/typedefs.hpp>`
`#include <stan/math/prim/mat/fun/multiply.hpp>`
`#include <stan/math/fwd/mat/fun/multiply.hpp>`
`#include <stan/math/prim/mat/fun/inverse.hpp>`
`#include <stan/math/fwd/mat/fun/inverse.hpp>`
`#include <stan/math/prim/mat/err/check_square.hpp>`
`#include <boost/math/tools/promotion.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R, int C>
fvar< T > | stan::math::determinant (const Eigen::Matrix< fvar< T >, R, C > &m)

[ Stan Home Page ] © 2011–2016, Stan Development Team.